Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 02:41:28 +0000

Chat transcript

	David Fri, 10/08/21 03:34:40 am Europe/London
		Hello, would you like to talk about our services?
	Visitor 03:34:40 am
		hi
	David 03:34:52 am
		Welcome to live Chat Services, How may I help you today?
	Visitor 03:35:12 am
		I want to rent LA DC proxies
		what's the price
	David 03:35:49 am
		Please allow me a moment to check this for you.
	Visitor 03:35:57 am
		thanks
	David 03:37:05 am
		Thank you for your patience. Can I have your full name, email ID and contact number, please? 
		So that i can directly escalate your query to my sales team.
	Visitor 03:37:24 am
		wing hui mok
		[email-masked]
		I don't have mobile num.
	David 03:38:16 am
		Thank you for sharing your details with me. Please expect a follow up from our sales team side. 
		Is there anything else I can help you with today?
	Visitor 03:39:13 am
		thank. that's it
		the sales team wil reply me the quote later?
	David 03:40:02 am
		Yes, they will get back to you within 24 business hours. 
	Visitor 03:40:09 am
		okay
		thanks. have a nice day.
	David 03:40:24 am
		It was nice talking to you. Have a great day, goodbye!
	System 03:40:30 am
		David archived the chat

	5m 50s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com